Bug 156946 - NB-50 used as license-key
NB-50 used as license-key
Status: CLOSED FIXED
Product: obsolete
Classification: Unclassified
Component: collab
6.x
All All
: P2 (vote)
: 6.x
Assigned To: mslama
issues@obsolete
65fixes3-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 12:40 UTC by Marian Mirilovic
Modified: 2009-07-31 11:36 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2009-01-16 12:40:41 UTC
o.n.m.collab.provider.im.IMCollabSession.java uses licenseKey=NB-50 for all existing versions of collab module, it would
be better to use real version (not a build number)
Comment 1 Antonin Nebuzelsky 2009-01-16 15:39:42 UTC
Reassigning to Marek.
Comment 2 mslama 2009-01-21 14:12:51 UTC
It contains IDE version/build number now: NetBeans IDE Dev (Build 090121)

core-main #f33524313ba3
Comment 3 Quality Engineering 2009-01-23 07:30:50 UTC
Integrated into 'main-golden', will be available in build *200901230201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/f33524313ba3
User: Marek Slama <mslama@netbeans.org>
Log: #156946: Pass IDE version as license key.
Comment 4 Quality Engineering 2009-02-18 10:46:01 UTC
Integrated into 'main-golden', will be available in build *200902180201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/5203b77d6285
User: Marek Slama <mslama@netbeans.org>
Log: #156946: Increment spec version.
Comment 5 Marian Mirilovic 2009-07-31 11:36:59 UTC
v/c


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo